import { Config } from "effect"


export const mode = Config.literals(["development", "production"], "NODE_ENV").pipe(
    Config.withDefault("development")
)

export const httpPort = Config.withDefault(Config.port("SERVER_HTTP_PORT"), 80)
